## ros-indigo-neonavigation-launch 0.3.1

=== debian/changelog ===
ros-indigo-neonavigation-launch (0.3.1-0trusty) trusty; urgency=high

  * neonavigation_launch: add dependency to trajectory_tracker_rviz_plugins (#259 <https://github.com/at-wat/neonavigation/issues/259>)
  * trajectory_tracker: support PathWithVelocity (#244 <https://github.com/at-wat/neonavigation/issues/244>)
  * Migrate tf to tf2 (#230 <https://github.com/at-wat/neonavigation/issues/230>)
  * Fix catkin package definitions (#206 <https://github.com/at-wat/neonavigation/issues/206>)
  * Contributors: Atsushi Watanabe, So Jomura

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 10 Jan 2019 00:00:00 -0000

ros-indigo-neonavigation-launch (0.2.3-0trusty) trusty; urgency=high

  * Install sample files and nodes for demo (#201 <https://github.com/at-wat/neonavigation/issues/201>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 19 Jul 2018 00:00:00 -0000

ros-indigo-neonavigation-launch (0.2.2-0trusty) trusty; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 17 Jul 2018 00:00:00 -0000

ros-indigo-neonavigation-launch (0.2.1-0trusty) trusty; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 14 Jul 2018 00:00:00 -0000

ros-indigo-neonavigation-launch (0.2.0-0trusty) trusty; urgency=high

  * Fix topic/service namespace model (#168 <https://github.com/at-wat/neonavigation/issues/168>)
  * Update package descriptions and unify license and version (#165 <https://github.com/at-wat/neonavigation/issues/165>)
  * Use neonavigation_msgs package (#164 <https://github.com/at-wat/neonavigation/issues/164>)
  * costmap_cspace: fix layer order handling from the parameter (#154 <https://github.com/at-wat/neonavigation/issues/154>)
  * Add integration demo (#133 <https://github.com/at-wat/neonavigation/issues/133>)
  * costmap_cspace: add unknown handler layer (#132 <https://github.com/at-wat/neonavigation/issues/132>)
  * safety_limiter: add watchdog timer (#123 <https://github.com/at-wat/neonavigation/issues/123>)
  * safety_limiter: use timer instead of spinOnce (#121 <https://github.com/at-wat/neonavigation/issues/121>)
  * planner_cspace: support parallel aster search (#118 <https://github.com/at-wat/neonavigation/issues/118>)
  * costmap_cspace: make static layers configurable (#108 <https://github.com/at-wat/neonavigation/issues/108>)
  * costmap_cspace: make costmap layer structure configurable (#106 <https://github.com/at-wat/neonavigation/issues/106>)
  * planner_cspace: add simple action client for robot patrol. (#61 <https://github.com/at-wat/neonavigation/issues/61>)
  * neonavigation_launch, planner_cspace: add simple simulator. (#59 <https://github.com/at-wat/neonavigation/issues/59>)
  * Support package install. (#45 <https://github.com/at-wat/neonavigation/issues/45>)
  * adds READMEs (#11 <https://github.com/at-wat/neonavigation/issues/11>)
  * changes planner and costmap package names with a postfix _cspace
  * neonavigation_launch: updates trajectory_tracker parameters
  * neonavigation_launch: specifies parameter to control yaw at the goal
  * neonavigation_launch: changes in-place rotation threshold
  * neonavigation_launch: adds arg to specify path looking ahead range
  * neonavigation_launch: removes tolerance parameters to use default value
  * neonavigation_launch: adds parameter to specify goal topic
  * neonavigation_launch: removes unused parameters
  * neonavigation_launch: adds args to set planner and costmap parameters
  * neonavigation_launch: add args for simulation
  * neonavigation_launch: add launch file to use costmap_3d and planner_3d
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Jul 2018 00:00:00 -0000
