=== debian/control ===
Source: ros-indigo-neonavigation-launch
Section: misc
Priority: extra
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-neonavigation-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-costmap-cspace, ros-indigo-map-server, ros-indigo-planner-cspace, ros-indigo-safety-limiter, ros-indigo-tf2-ros, ros-indigo-trajectory-tracker, ros-indigo-trajectory-tracker-rviz-plugins
Description: Demonstration and sample launch files for neonavigation meta-package
